%define fontname farsi
%define fontdir %{_datadir}/fonts/%{fontname}
%define title "Farsi"

Name: %{fontname}-fonts
Summary: %{title} Arabic Fonts
Summary(ar): خطوط فارسي ويب
URL: https://sourceforge.net/projects/arabeyes/files/Fonts/farsi_fonts/
Version: 0.4
Release: 1%{?dist}
License: GPLv2
Source0: https://sourceforge.net/projects/arabeyes/files/Fonts/farsi_fonts/farsi_fonts_0.4.tar.bz2
BuildArch: noarch

%description
%{title} Arabic Fonts.

%description -l ar
خطوط فارسي ويب.

%prep
%setup -q -c %{name}

%install
install -m 0755 -d %{buildroot}%{fontdir}
ls
cp -p farsifonts-0.4/*.ttf %{buildroot}%{fontdir}

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{fontdir}
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{fontdir}
  fi
fi

%files
%{fontdir}/*

%changelog
* Sat Feb 25 2017 Mosaab Alzoubi <moceap@hotmail.com> - 0.4-1
- Initial
